Bug 146801 - lmorph(19833): floating-point assist fault at ip 40000000000062d2
lmorph(19833): floating-point assist fault at ip 40000000000062d2
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: xscreensaver (Show other bugs)
2.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-01 13:10 EST by Glen A. Foster
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 16:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2005-02-01 13:10:34 EST
Description of problem: The message listed in the defect-summary is
dumping groups of 4 similar lines about every 4-5 seconds on the
console.  It's annoying after a while, especially if you're editting a
file on the serial console.  I realize one option is "don't edit files
on the serial console while that's running" but this is not a kernel
alignment error and I'm hoping this can be fixed.

I saw this just today after updating my server to RHEL2.1u6 -- updated
via RHN 2-3 weeks ago.

Version-Release number of selected component (if applicable):
$ rpm -qf $(locate lmorph | head -n 1)
xscreensaver-3.33-4

Actual results: the group of messages only alters the "ip": and there
doesn't seem to be much of a pattern with the ip:

40000000000062b2
4000000000006311
4000000000006152
4000000000006481

... are all showing up in the output, but not the same 4 in the same
order -- sometimes it's 4 of one address, sometimes 4 different
addresses, sometimes a pair of one address and 2 others, etc.
Comment 1 Ray Strode [halfline] 2005-09-27 16:12:34 EDT
With the goal of minimizing risk of change for deployed systems, and in response
to customer and partner requirements, Red Hat takes a conservative approach when
evaluating changes for inclusion in maintenance updates for currently deployed
products. The primary objectives of update releases are to enable new hardware
platform support and to resolve critical defects.

A fix for this type of problem is not likely Red Hat Enterprise Linux 2.1 update.

Note You need to log in before you can comment on or make changes to this bug.